# Akamai\Open\EdgeGrid\Handler\Verbose

#### Verbose Response Guzzle Middleware Handler

## Synopsis

class Verbose {

- // members
- protected $outputStream;
- protected $errorStream;

- // methods
- public void __construct()
- public Closure __invoke()
- protected void getBody()

}

## Coverage

Methods | 100% | 3 / 3
Lines | 100% | 73 / 73

## Members

#### protected

- $errorStream
- $outputStream

## Methods

#### protected

- getBody()

#### public

- __construct()
- __invoke() — Handle the request/response